*{
	font-family: sans-serif;
	font-size: 20px;
}

h1{
	font-size: 64px;
}

#extStyle{
	color: yellow;
}

#bootcamp{
	text-transform: uppercase;
}

.language{
	background-color: limegreen;
}

[type="1"]{
	border: solid skyblue 1px;
}

img + ul{
	list-style-type: none;
}

section img{
	width: 10%;
	border-radius: 50%;
}

ul ~ p{
	text-align: center;
	color: black;
}

section>ul{
	letter-spacing: 10px;
}